## python-eoleldaptor 2.8.0-2

=== debian/changelog ===
python-eoleldaptor (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8bb407e] installation de dh-python (ref #30569)

  [ EOLE Build Daemon ]
  * [5eae308] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Sep 2020 12:08:59 +0200

python-eoleldaptor (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [aaa84d2] Prepare version 2.7.1
  * [412edb9] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [352d2f0] Prepare version 2.7.2
  * [599b953] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [a79ceac] Prepare version 2.8.0
  * [1f5be69] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [89395e5] support de TLS à la connexion au serveur LDAP (ref #30522)
  * [106fb38] LDAP in AD add LDAPSearchResultReference entry, add support to ldaptor (ref #30522)
  * [a3e2ce6] Merge branch '2.7.2/30522'
  * [5fab3cb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [09e37f5] Emmanuel Garette: Update package since “debian/eole/2.7.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 15:10:05 +0200

python-eoleldaptor (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [feb9462] Update gitignore for EOLE 2.4.1
  * [ec57ba3] Preparation pour EOLE 2.4.2-alpha1
  * [41945c8] Preparation pour EOLE 2.5
  * [42ab222] Prepare version 2.5.1-a1
  * [95e1e28] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [b948436] Nouvel espace de nommage des tags Debian
  * [7c0af87] Release version 2.5.1
  * [ed9a679] Prepare version 2.5.2
  * [e7a658d] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [6fc1a64] Prepare version 2.6.0
  * [15b3749] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [584bdf7] Prepare version 2.6.1
  * [697576d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [10fd59c] Prepare version 2.6.2
  * [4f63cff] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [5ce6b9c] Prepare version 2.7.0
  * [75df9c9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [abfcafe] Fix python-ldaptor for EoleSSO

  [ EOLE Build Daemon ]
  * [4d570d5] Joël Cuissinat: Update package since “debian/eole/2.4.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Apr 2018 17:12:05 +0200

python-eoleldaptor (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [95ef04c] Report des dernières corrections eole 2.3
  * [40435c8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ef1cc2d] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 25 Mar 2014 15:17:35 +0100

python-eoleldaptor (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0174423] Add git-buildpackage configuration for debian version tag format

  [ Bruno Boiget ]
  * [0bc529e] Report des modifications de la version 2.3
  * [cefc583] eoleldaptor: ajout d'un fallback en mode anonyme si mauvais mot de passe reader (+log)
  * [db74f25] modif oubliée sur eoleldaptor (ref #4845)

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 14 Jan 2014 16:34:44 +0100

python-eoleldaptor (2.4.0-1) eole-2.4-unstable; urgency=low

  * [777944c] Packaging pour python-eoleldaptor 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Mar 2013 16:34:16 +0100
