=== debian/control ===
Source: python-eoleldaptor
Section: python
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev, dh-python
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/python-eoleldaptor
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/python-eoleldaptor/repository

Package: python-eoleldaptor
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-ldaptor
Description: Librairie d'accès LDAP via python-ldaptor
 pour les modules EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
